Wednesday, 5 February 2014

Emergency patch released by Adobe for Adobe Flash Player


Adobe Flash Player
Adobe Flash player is urgently calling user for a software update. Through an explosive leak in flash player can offer a safe path to the cyber criminals to hack into any of the user’s operating system. The current emergency patch is available for users of the operating systems Windows, OS X and Linux.

Adobe has pointed in its security blog about a critical vulnerability in Flash Player. It is in all versions of Flash Player 12.0.0.43 to 11.2.202.335 for Windows and OS X and Linux hence all users are at risk using the software without updating.

Since the flaw allows hackers to take the control of the operating system remotely hence the users should update the flash player immediately with the emergency update released by the Adobe to close the gap.

Microsoft and Apple customers need to go for the Flash Player 12.0.0.44, users of Linux has to go for the patch 11.2.202.336. You can download it at the following link:

No comments:

Post a comment

Note: only a member of this blog may post a comment.